Check your PHP project's PHP extension requirements against all loaded PHP extensions.

Updated 3 months ago